Отказ в обслуживании при обработке BGP пакетов в tcpdump

Дата публикации:
09.06.2005
Всего просмотров:
860
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
tcpdump 3.x
Уязвимые версии: tcpdump 3.8

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует в функции bgp_update_print() файла 'print-bgp.c'. Удаленный пользователь может с помощью специально сформированного BGP пакета вызвать отказ в обслуживании приложения.

URL производителя: www.tcpdump.org

Решение: Установите исправление с сайта производителя.

Ссылки: Tcpdump Infinite Loop Error in bgp_update_print() Lets Remote Users Deny Service

или введите имя

CAPTCHA